/*----------------------------
	GAUMONT.FR

	Table des matieres :
	- Styles reutilisables
	- Structure
	- Formulaires
	- Specificites par pages
	- Fix IE
----------------------------*/

/* -------------------------------------------
			HTML5 Reset base Boilerplate
---------------------------------------------*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; /*ne marche pas sous ie7*/}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,fieldset{display:block;}
abbr[title]{border-bottom:1px dotted; cursor:help;}
table{border-collapse:collapse; border-spacing:0;}
	td, th{padding:5px;border:1px solid #ccc;}
input,select{vertical-align:middle;}
select,input,textarea,button{font:99% sans-serif;margin:0;}
html,body{height:100%;}
html{overflow-y:scroll; font-size:62.5%;}
body{font:1em/1.231 sans-serif; *font-size:small; color:#303130;}
ol{list-style-type:decimal;}
ul, ol{list-style-position:inside;}
li, dd{margin-left:15px;}
strong,th,b{font-weight:bold;}
em,i{font-style:italic;}
td{vertical-align:middle;}
sub,sup{position:relative; font-size:75%; line-height:0;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
textarea{overflow:auto;}
input[type="button"],input[type="submit"],input[type="image"],button{cursor:pointer;}
a:link{-webkit-tap-highlight-color:#0a246a;}

input[type="text"], textarea, input[type="submit"]{ -webkit-appearance:none; -webkit-border-radius:0;}/* anti-skinnage de base pour iOs */


/* -------------------------------------------
			Styles reutilisables
---------------------------------------------*/

/* titres */
h1, .h1-like{font-size:2.2em;}
h2, .h2-like{font-size:1.4em;}
h3, .h3-like{font-size:1.3em;}
h4, .h4-like{font-size:1.15em;}

.title-style,
.title-style a{text-transform:uppercase; color:#000; text-decoration:none; text-align:left;}

.mb10{margin-bottom:10px;}

.clearfix{*zoom:1;}
.clearfix:after{content: ""; display:table; clear:both;}

/* effets visuels */
.rounded{border-radius:12px;}
.brand-font{font-family:Magra, sans-serif;}
.normal-font{font-family:Tahoma, Geneva, Kalimati, sans-serif;}
.underline{text-decoration:underline;}
.no-underline{text-decoration:none;}
.strong{font-weight:bold;}
.light{font-weight:normal;}
.big{font-size:2em;}
.small{font-size:0.8em;}
.caps{text-transform:uppercase;}

/* couleurs */
.white{color:#fff;}
.red{color:#cf0000;}
.grey{color:#757373;}
.black{color:#000;}
.dark-grey{color:#4f4e51;}
.green{color:#11aa00;}

/* positionnement */
.wrapper{width:1000px; margin:0 auto;}
.in-block{display:inline-block; vertical-align:middle;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
.absolute{position:absolute;}
.relative{position:relative;}
.block-center{margin:0 auto;}
.align-center{text-align:center;}
.align-right{text-align:right;}
.align-left{text-align:left;}

/* IE8+ */
.col-1-2{width:50%;}
.col-1-3{width:33.3333%;}
.col-2-3{width:66.6666%;}
.col-1-4{width:25%;}
.col-3-4{width:75%;}

	.col-separate .col-1-2{width:47.7%; margin-left:4%;}
	.col-separate .col-1-3{width:30.6%; margin-left:4%;}
	.col-separate .col-2-3{width:64.6%; margin-left:4%;}
	.col-separate .col-1-4{width:21.9%; margin-left:4%;}
	.col-separate .col-3-4{width:74.0%; margin-left:4%;}
	.col-separate .first-col{margin-left:0;}


/* cache-cache */
.hidden{display:none;}
.invisible{visibility:hidden;}


/* listes */
.no-bullet > li{list-style:none;}
.no-margin > li{margin:0;}


/* tables avec bordures arrondies*/
.base-table{border-radius:15px;}
.base-table tr:first-child td:first-child,
.base-table tr:first-child th:first-child{border-top-left-radius:14px;}
.base-table tr:first-child td:last-child,
.base-table tr:first-child th:last-child{border-top-right-radius:14px;}
.base-table tr:last-child td:first-child,
.base-table tr:last-child th:first-child{border-bottom-left-radius:14px;}
.base-table tr:last-child td:last-child,
.base-table tr:last-child th:last-child{border-bottom-right-radius:14px;}

/* boutons */
.btn{display:inline-block; position:relative; margin:15px 18px 0 18px; padding:0 7px; height:38px; line-height:38px; background:url(../img/sprite-btn.png) repeat-x 0 -76px; font-family:Magra, sans-serif; text-transform:uppercase;  text-decoration:none; color:#4f4e51; font-size:1.1em; text-shadow:1px 1px 1px #fff;}
	.btn:before,
	.btn:after{content:''; width:18px; height:38px; position:absolute; top:0px; background:url(../img/sprite-btn.png) no-repeat;}
		.btn:after{left:-18px; background-position:0 0;}
		.btn:before{right:-18px; background-position:0 -38px;}

.btn_admin{float:right; display:inline-block; margin-top:-30px; padding:7px 15px; text-decoration:none; text-transform:uppercase; color:#cf0000; background:#fff; text-shadow:1px 1px 1px #ececec; border-radius:20px; box-shadow:1px 1px 3px 0 #ccc; font-size:14px;}
	.page-news .btn_admin{margin-top:0;}

.picto-social{display:block; width:26px; height:25px; text-indent:-9000px; overflow:hidden; background:url(../img/sprite-social.png) no-repeat;}
	.picto-social.twitter{background-position:0 0;}
	.picto-social.facebook{background-position:-36px 0;}
	.picto-social.instagram{background-position:-73px 0;}
	.picto-social.youtube{background-position:-109px 0;}
		.picto-social.twitter:hover{background-position:0 -25px;}
		.picto-social.facebook:hover{background-position:-36px -25px;}
		.picto-social.instagram:hover{background-position:-73px -25px;}
		.picto-social.youtube:hover{background-position:-109px -25px;}

/* dropdown bootstrap */
.dropdown-toggle{display:inline-block; padding:0 2em 0 1em; height:1.75em; font-family:Magra, sans-serif; color:#4f4e51; background:#f1efea url(../img/bg-dropdown.png) repeat-x; text-transform:uppercase; border:1px solid #cfc8bc; border-bottom:1px solid #e2ded7; font-size:1.1em; text-decoration:none; border-radius:20px; line-height:1.75em;}
	.dropdown-toggle:after{position:absolute; top:0px; right:14px; content:' '; display:inline-block; width:0.65em; height:100%; margin-left:0.5em; padding-left:0.5em; border-left:1px solid #c0bcb5; vertical-align:middle; background:url(../img/arrow-to-bottom.png) no-repeat 0.55em 0.85em;}

/* pagination */
	.page-news .pagination{padding-bottom:1px;}
	.pagination ul{margin:1em 0 1.5em; text-align:center; height:28px; line-height:28px;}
	.pagination li{display:inline-block; margin:0; width:30px; background:url(../img/sprite-pagination.png) no-repeat 0 -30px; vertical-align:middle;}
		.pagination li.first a,
		.pagination li.last a{color:#6a696c; font-size:0.8em;}
			.pagination li.first{padding-left:3px; background-position:0 0;}
			.pagination li.last{background-position:0 -60px;}
				.pagination li.first.empty,
				.pagination li.last.empty{width:27px; height:27px;}
		.pagination a,
		.pagination li.current span{display:block; width:29px; height:22px; margin-top:5px; text-decoration:none; color:#cf0000; border-left:1px solid #dfdad2; line-height:20px;}
			.pagination li.current span{background:url(../img/sprite-pagination.png) no-repeat 0 -93px; border:1px solid #4d4c4f; color:#fff;}
			.pagination li.first a{border:none;}

.infos--aside{margin-top:12px; width:196px;}
	.infos--aside li{margin:0; list-style:none; border-top:1px solid #fff; border-bottom:1px solid #cfc8bc;}
		.infos--aside li.first{border-top:none;}
		.infos--aside li.last{border-bottom:none;}
	.infos--aside a{display:block; padding:7px 0 10px 40px; color:#ca1517; font-family:Magra, sans-serif; font-size:1.2em; text-decoration:none;}
		.infos--aside a:hover{color:#cf0000 !important;}

.social-fiche{background:url(../img/sprite-social-fiche.png) no-repeat;}
	.social-fiche.twitter{background-position:11px -4px;}
	.social-fiche.facebook{background-position:12px -43px;}

.hr{width:100%; height:7px; background:#fff;}

/* -------------------------------------------
			Structure
---------------------------------------------*/
body{font-family:Tahoma, Geneva, Kalimati, sans-serif; font-size:1.2em;}

.main-container{width:960px; margin:0 auto; clear:both;}
.banner-ag{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  max-width: 960px;
  height:121px;
  background-image: url('../img/2021_ag-deskhd.jpg');
  background-size: 88%;
  background-position: top center;
  background-repeat: no-repeat;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  border: 3px solid #cb2a36;
}
.banner-ag a{font-size: 19px;color:#000;font-family:'Magra', sans-serif; text-align:center; text-decoration: none;transition: color .3s ease-in-out; text-transform: uppercase;}
.banner-ag a span.ag-date{font-size:25px;line-height:1;}
.banner-ag:hover a{color:#cb2a36;}
@media (min-width:768px){
  .banner-ag{
    height:121px;
    background-image: url('../img/2021_ag-deskhd.jpg');
    background-size: 88%;
    background-repeat: no-repeat;
  }
  .banner-ag:hover{background-size: 90%;}
  .banner-ag a{font-size: 24px;}
  .banner-ag a span.ag-date{font-size:30px;line-height:1;}
}

.header{padding-top:1.5em; margin-bottom:1em;}
	.menu li{float:left; margin:0; padding:0 0.3em; list-style:none;}
	.menu--in-block li{display:inline-block;}

.menu.social-n-drop{padding-bottom:1em; width:100%;}
	.menu.social-n-drop .dropdown-toggle{padding-right:6em;}
	.menu.social-n-drop li{float:right;}
    @media screen and (max-width:576px){
      .menu.social-n-drop{float: none!important;}
    }
.dropdown-menu{padding:0 !important; background:#f7f5f2; border:1px solid #dfdad2; border-radius:7px; overflow:hidden;}
	.dropdown-menu li{padding:0; float:none !important; text-align:left;}
	.dropdown-menu a{display:block; padding:7px 12px; color:#616161; font-family:Magra, sans-serif; font-size:1.1em; text-decoration:none;}
		.dropdown-menu a:hover{color:#fff; background:#cf1316 !important;}
	.social-n-drop .dropdown-menu{top:93%;}
.menu.aside{clear:both; padding:1em 0; border-top:1px solid #d0d0cf;}
	.menu.aside li{display:inline-block; float:none; vertical-align:middle; padding:0;}
	.menu.aside a{display:inline-block; padding:0 0.6em; color:#cf0000; text-transform:uppercase; border-left:1px solid #cf0000; font-size:1.3em; text-decoration:none;}
		.menu.aside a.first{border:none;}

.page{position: relative;margin-bottom:10px; background:#eee;}

/* main nav */
.nav-header{display:table; width:100%; height:3.5em; line-height:3.5em; background:#eee; border:1px solid #e4e0d9; margin-top: 2em;}
	.nav-header li{display:table-cell; width:152px; text-align:center; border-right:1px solid #cac4ba;}
		.nav-header li.menu--home{width:48px;}
		.nav-header li:last-child{border:none;}
		.nav-header li:hover,
		.nav-header li.current{background:#e5e1d8 url(../img/bg--nav-header-hover.png) repeat-x 0 bottom;}
	.nav-header a{display:inline-block; width:100%; color:#616161; text-transform:uppercase; font-size:1.3em; text-decoration:none; font-family:Magra, sans-serif;}
		.nav-header a:hover,
		.nav-header li.current a{color:#b80000;}

/* footer */
.footer{padding:40px 0; background:url(../img/motif-footer.png); border:1px solid #595959; border-bottom:none; border-radius:5px 5px 0 0; color:#fff;}
	.footer .col-1-3{padding:0 10px 0 50px;}
	.footer li{margin:0; list-style:none;}
	.footer h3{margin-bottom:15px; text-transform:uppercase; font-family:Magra, sans-serif;}
	.footer a{color:#fff; font-family:Magra, sans-serif; text-decoration:none;}
		.footer a:hover{color:#cf0000;}
		.footer .external-links{width:80%;}
			.footer .external-links li{border-top:1px solid #20201f; border-bottom:1px solid #6b6a67;}
				.footer .external-links li.first{border-top:none;}
				.footer .external-links li.last{border-bottom:none;}
			.footer .external-links a{padding:10px 0; display:block; text-transform:uppercase;}
			.footer .social-links a{display:block; padding:10px 0 10px 35px; font-size:1.1em; background:url(../img/sprite-social-footer.png) no-repeat;}
				.footer .social-links a.facebook{background-position:0 7px;}
				.footer .social-links a.twitter{background-position:0 -29px;}
				.footer .social-links a.instagram{background-position:0 -64px;}
				.footer .social-links a.youtube{background-position:0 -99px;}
				.footer .social-links a.google-plus{background-position:0 -132px;}
			.footer .adress li{padding:6px 0 6px 25px; font-size:1.1em;}
				.footer .adress--picto{background:url(../img/sprite-adress.png) no-repeat;}
					.adress--picto.name{background-position:0 6px;}
					.adress--picto.mail{background-position:0 -32px;}

.sub-footer .main-container:before{content:url(../img/logo-120ans.png); position:absolute; top:-45px; right:15px;}
.sub-footer{height:3.2em; line-height:3.2em; background:url(../img/motif-sub-footer.png);}
	.sub-footer .main-container{position:relative; border-top:1px solid #070708;}
		.sub-footer .menu li{padding:0 12px; position:relative;}
			.sub-footer .menu li:after{content:'|'; color:#fff; position:absolute; top:-1px; right:-3px;}
			.sub-footer .menu li.last:after{content:none;}
			.sub-footer .menu li.first{padding-left:0;}
		.sub-footer .menu a{display:block;  color:#fff; text-decoration:none; font-family:Magra, sans-serif; text-transform:uppercase; font-size:0.9em; }
			.sub-footer .menu a:hover{color:#666;}
	.copyright{color:#fff; text-transform:uppercase; font-family:Magra, sans-serif;}

#baseline{padding:20px 0; background:#080808; color:#777; font-size:.9em;}
/* -------------------------------------------
			Formulaires - apres bootstrap
---------------------------------------------*/

input[type="text"], textarea{border-radius:4px;}

	.base-form input[type="text"]{width:180px; background:#f5f3ef; border:1px solid #cfc8bc; border-radius:20px;}

	.form-search input[type="text"]{padding-left:0; width:140px; border-radius:0 20px 20px 0; border-left:none; box-shadow:none;}
	.form-search input[type="submit"]{padding-right:0; width:40px; height:2.15em; background:#f5f3ef url(../img/picto-loupe.png) no-repeat center center; border-radius:20px 0 0 20px; border:1px solid #cfc8bc; border-right:none;}
  @media screen and (max-width:570px){
    .form-search{margin-top:15px;}
  }

.search--form{padding:15px 40px 20px; border-bottom:7px solid #fff;}
	.search--form input[type="text"]{width:265px; background:#f5f3ef;}
	.search--form .bootstrap-select .btn{width:276px !important; background:#f5f3ef;}


.simple-search{margin:0 -18px 25px; padding:9px 0 7px; border:1px solid #cfc8bc; text-align:center; border-radius:7px; box-shadow:0 1px 0 0 #fff;}
	.simple-search legend{padding:0 2px; width:auto; display:inline-block; margin:0 0 0 25px; border:none;}
	.simple-search input[type="text"]{width:240px; padding-left:28px;border-radius:4px;}
	.fake--search-submit{position:absolute !important; top:2px; left:0px;width:33px; height:28px; border:none; background:transparent url(../img/picto-loupe.png) no-repeat center center; z-index:10;}
.simple-search .input-append{position:relative;}

.form-news .container-form{position:relative; margin:0 -5px; padding:5px 0 2px 5px; height:41px; background:url(../img/bg-form-news.png) repeat-x; border-radius:24px 23px 30px 30px;}
	.form-news input[type="text"]{padding-left:35px; width:180px; border-radius:20px; background:#e9e8e6;}
	.form-news input[type="submit"]{width:48px; height:30px; color:#cf0000; border:1px solid #d1cbc2; border-radius:20px; background:url(../img/sprite-btn.png) repeat-x 0 -81px;}
.page-index .form-news .container-form{display:inline-block;}

.picto-absolute.mail:before{content:url(../img/picto-mail.png); position:absolute; top:14px; left:14px;}

span.message{display:inline-block; padding:2px 0; color:#cf0000;}

/* custom bootstrap */
.search--form .form-inline{margin-top:10px;}
	.search--form .form-inline input{width:96px;}
.radio input[type="radio"], .checkbox input[type="checkbox"]{margin-top:0;}
button[type="submit"]{border:none; font-size:1.3em;}
	button[type="submit"]:focus{border:none !important;}

/* select custom */
	.bootstrap-select .btn{margin-top:0; height:30px; line-height:30px; font-family:Tahoma, Geneva, Kalimati, sans-serif; text-transform:lowercase; background:#fff; color:#999; border:1px solid #ccc;}
		.bootstrap-select.btn-group .btn .filter-option{text-transform:uppercase;}
		.bootstrap-select .btn:first-letter{text-transform:uppercase;}
		.bootstrap-select .btn:before,
		.bootstrap-select .btn:after{content:none;}
		.bootstrap-select li{margin:0;}
	.btn .caret{margin-top:12px; border-top:4px solid #ccc;}
	.search--form .bootstrap-select.btn-group .dropdown-menu{width:277px;}


.checkbox.inline{text-transform:uppercase;}

/* erreurs php */
.frm_msg_invalid,
.frm_msg_valid{width:94%; margin:10px 0; padding:10px;}
	.frm_msg_invalid{background:#fe9e9e; border:1px solid #cc0000; color:#cc0000;}
	.frm_msg_valid{background:#9efeaa; border:1px solid #01fe1f; color:#058b15;}

label.error{margin-top:3px; color:#cf0000;}

/* -------------------------------------------
			Specificites par pages
---------------------------------------------*/
/* base Template 2 cols*/
.col--table{display:table; width:100%;}
	.template-col{display:table-cell; vertical-align:top;}
/* Template 2 cols catalogue*/
	.col--main{width:616px;}
	.col--aside{width:344px; border-left:8px solid #fff;}
/* Template 2 cols film */
.col--affiche{width:255px;}
.col--descriptif{width:645px;}
/* Templete 2 cols 50-50 */
.col--main.col-md-6{width:480px;}
.col--aside.col-md-6{width:480px;}

/* Instagram HOME */
.page-index .block-instagram img{display:inline-block; width:150px; height:auto; margin:10px 20px;}

/* Catalogue */
.film--catalogue{display:table; width:100%; padding:25px 30px 15px; border-top:7px solid #fff;}
	.page-news .film--catalogue{border:none;}
	.page-news .affiche--film{width:260px;}
	.film--catalogue:first-child{border:none;}
	.descriptif--film,
	.affiche--film{display:table-cell; vertical-align:top;}
		.descriptif--film{text-align:justify; font-size:1.1em;}
			.page-seriestv .descriptif--film{min-width:674px;}
		.affiche--film img{margin:0 20px 7px 0;}
.nbr-resultats--recherche{padding:10px 30px 10px; color:#737176;}

/* A l'affiche */
.film--affiche{height:358px; overflow:hidden; border-top:10px solid #fff;}
	.page-index .film--affiche,
	.page-seriestv .film--affiche{border:none !important;}
	.film--affiche:first-child{border:none;}
	.film--affiche .aside{float:left; width:240px; padding:10px 26px 0 13px; }
	.film--affiche .illus-big{width:720px; height:auto;}

/* page film */
.col--affiche img[alt*="affiche"]{box-shadow:1px -1px 4px 2px #ccc;}
.page-film .twitter-timeline{width:430px;}
.bloc-social--fbtw{display:inline-block; width:430px; vertical-align:top;}
	.bloc-social--fbtw.twitter{margin-left:35px;}
.page--padding{padding:12px 30px;}

.slide--type{position:relative; margin:10px 0; width:645px;}
	.slide--type .mask_band{width:645px; height:0; overflow:hidden; position:relative;}
	.slide--type ul{padding-top:7px; width:645px; position:absolute; left:0; top:0;}
		.slide--type li{padding:0 3px;}
	.slide--type a{display:block; text-align:center; text-decoration:none;}
	.slide--type img{display:block; margin-bottom:5px; height:85px; border:4px solid #f5f3f0; border-radius:5px; box-shadow:0 0 3px 0 #666;}
	.slide--type span{color:#ca1517; text-transform:uppercase; font-family:Magra, sans-serif;}
.videoframe{height:392px; border:6px solid #f5f3f0; border-radius:5px; box-shadow:0 0 3px 0 #666;}

a.slider-nav{position:absolute; top:39px; display:block; width:23px; height:23px; background:url(../img/sprite-nav-slider.png) no-repeat; overflow:hidden; text-indent:-9000px;}
	.slider-nav.prev{background-position:0 0; left:-20px;}
	.slider-nav.next{background-position:0 -23px; right:-20px;}
	.slider-nav.off{display:none;}

.slide--type.photos{width:700px; margin:0 auto;}
	.slide--type.photos ul{width:700px;}
	.slide--type.photos .mask_band{width:700px;}

.nav-preview{margin-top:7px; width:720px;}
	.nav-preview img{margin:0 10px; height:70px; width:96px; box-shadow:1px 1px 5px 0 #999; cursor:pointer; vertical-align:middle;}
		.nav-preview li{margin:0;}
			.nav-preview li.active img{opacity:0.3; border:1px solid #cf0000; -ms-filter:"alpha(opacity=30)";}
			.nav-preview li:before{content:'\2022'; display:inline-block; vertical-align:middle; color:#cf0000; font-size:1.5em;}
				.nav-preview li:first-child:before{content:none;}

	.roles a{text-decoration:none; color:#000;}
		.roles a:hover{text-decoration:underline;}
	.roles h3{margin-bottom:7px;}
	.casting li{position:relative; z-index:0; clear:both; margin-bottom:5px; width:60%;}
		.casting .acteur,
		.casting .role{background:#eee; padding:0 2px;}
			.casting .acteur{text-align:left;}
			.casting .role{text-align:right;}
				.casting .role:before,
				.casting .acteur:after{position:absolute; left:1%; bottom:0.1em; z-index:-1; content:''; width:98%; border-bottom:1px dotted #000;}

	.page--padding.support li{padding:0 10px; vertical-align:bottom;}
	.page--padding.support a{text-decoration:none; color:#4f4e51; text-transform:uppercase; font-size:0.9em;}



/* A l'affiche */
	.infos--aside.alaffiche a{padding:12px 0; color:#4f4e51;}
	.infos--aside.alaffiche h2{font-size:1.7em;}
.play--ba{display:block; background:url(../img/btn-play.png) no-repeat 145px center;}
.film--affiche img[alt*="affiche"]{box-shadow:1px 1px 2px 0px #999;}
.link-to-card:after{content:url(../img/thin-arrow-to-right.png); margin-left:25px; display:inline-block; vertical-align:middle; }

/* slide home */
.slider-produits-wrapper {height:460px; width:900px;}
	.slider-produits .fisheye-item{display:block; padding:0;}
		.slider-produits .fisheye-item img{width:100%; height:auto;}
		.slider-produits .fisheye-item-description{display:none;}

		.slider-produits .btn{margin:0;}
		.slider-produits p,
		.slider-produits h3{margin-bottom:7px;}
			.slider-produits h3{font-size:1.8em;}

		.slider-produits-wrapper .slider-nav{top:134px;}

.logo-instagram{margin-top:5px;}
 .block-instagram img{box-shadow:1px 1px 5px 0 #666;}

.carousel{width:720px; float:left;}
.aside--carousel{padding:10px 0 0 20px; width:240px; float:left;}
	.aside--carousel img{width:132px; height:auto;}


/* lightbox */
#jquery-overlay{position:absolute; top:0; left:0; z-index:90; width:100%; height:500px;}
#jquery-lightbox{position:absolute; top:0; left:0; width:100%; z-index:100; text-align:center; line-height:0;}
#jquery-lightboxaimg{border:none;}
#lightbox-container-image-box{position:relative; background-color:#fff; width:250px; height:250px; margin:0 auto;}
#lightbox-container-image{padding:10px;}
#lightbox-loading{position:absolute; top:40%; left:0%; height:25%; width:100%; text-align:center; line-height:0;}
#lightbox-nav{position:absolute; top:0; left:0; height:100%; width:100%; z-index:10;}
#lightbox-container-image-box > #lightbox-nav{left:0;}
#lightbox-nava{outline:none;}
#lightbox-nav-btnPrev,
#lightbox-nav-btnNext{width:49%; height:100%; zoom:1; display:block;}
#lightbox-nav-btnPrev{left:0; float:left;}
#lightbox-nav-btnNext{right:0; float:right;}
#lightbox-container-image-data-box{font:10px Verdana,Helvetica,sans-serif; background-color:#fff; margin:0 auto; line-height:1.4em;overflow:auto; width:100%; padding:0 10px 0; -webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box;}
#lightbox-container-image-data{padding:0 10 px;color:#666;}
#lightbox-container-image-data #lightbox-image-details{width:70%; float:left; text-align:left;}
#lightbox-image-details-caption{font-weight:bold;}
#lightbox-image-details-currentNumber{display:block; clear:left; padding-bottom:1.0em;}
#lightbox-secNav-btnClose{width:66px; float:right; padding-bottom:0.7em;}

/* pages mentions, qui */
	.page--inc h2{margin-bottom:15px; font-family:Magra, sans-serif; font-size:1.6em;}
	.page--inc h3{margin-bottom:8px; font-family:Magra, sans-serif;}
	.page--inc p{margin-bottom:10px;}
	.page--inc a{color:#000;}
	.page--inc ul{padding-bottom: 1rem;}
	.page--inc ul li{padding-bottom: .5rem;}

	.page-qui .page{padding:20px; overflow:hidden;}
		.page-qui #qui{width:710px; float:left;-moz-column-count: 2;
-webkit-column-count: 2; -o-column-count: 2; column-count: 2; -moz-column-gap: 30px; -webkit-column-gap: 30px; -o-column-gap: 30px; column-gap: 30px; text-align:justify;}
		.page-qui #qui_droite{width:200px; float:right; text-align:right;}

/* Page Index Egalite */
.page-index_egalite{ height: 100vh;}
  .page-index_egalite > .main-container .page{-webkit-box-flex: 1;-ms-flex: 1;flex: 1; margin-bottom:0;}
  .page-index_egalite > .main-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: calc(100% - 39px);
  }
  .page-index_egalite .header{ margin-bottom: 1rem;}
  .page-index_egalite .footer{ margin-top: auto;}
  .page-index_egalite .sub-footer{height: 39px;}

/* page contact */
	.page-contact .page--padding{min-height:400px;}
.reponses a{color:#666;}

/* Popin journee du patrimoine */
#popin-patrimoine{display: none;}
#popin-patrimoine a{
  display: flex;
  position: relative;
  max-width: 70%;
  text-decoration: none;
}
#popin-patrimoine.visible{
  position: absolute;
  z-index: 1000;
  top: 0;
  left:0;
  right:0;
  bottom:0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
    flex-direction: row;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
    align-items: center;
  background-color: rgba(0,0,0,.6);
}
#popin-patrimoine .popin-container {
  position: relative;
  padding: 70px;
  background-color: #fff;
  border: 8px solid #cf0000;
  text-align: center;
}
#popin-patrimoine .popin-container .exit{
  position: absolute;
  top: 15px;
  right: 15px;
  color: #000;
  text-decoration: none;
}
#popin-patrimoine .popin-container .exit:hover{
  color: #cf0000;
  transform: rotate(180deg);
}

#popin-patrimoine .popin-container p,
#popin-patrimoine .popin-container span{
  text-align: center;
  text-transform: uppercase;
  font-size: 24px;
  font-family:Magra,sans-serif, Arial;
  text-decoration: none;
}
#popin-patrimoine .popin-container p{
  color: #000;
  margin-bottom: 30px;
}
#popin-patrimoine .popin-container .red-underline{
  position: relative;
  max-width: 380px;
  margin: 0 auto 30px;
  border:2px solid #cf0000;
  text-align: center;
  transition: all .3s ease-in-out;
}
#popin-patrimoine .popin-container .red-underline:hover{
  max-width: 400px;
  transition: all .3s ease-in-out;
}
#popin-patrimoine .popin-container .red-underline span{
  position: absolute;
  z-index: 1100;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  min-width: 180px;
  padding:0 5px;
  color: #cf0000;
  background-color: #fff;
}
#popin-patrimoine .popin-container img{
  width: 100%;
  max-width: 302px;
  height: auto;
}

@media screen and (max-width:576px){
  #popin-patrimoine a {
    max-width: 95%;
  }
  #popin-patrimoine .popin-container {
    width: 100%;
    padding: 30px;
    border: 4px solid #cf0000;
  }
}